package cn.pluss.platform.ali;

import cn.pluss.platform.api.Result;

import java.math.BigDecimal;

public interface AlipayService {

    void remit(String account, String realName, String money);

    /**
     * H5手机支付
     * @return
     */
     Object aliPayPhone(String orderNo);
}
